/* ************************************************************************ */
/* ***====================== ACCOUNT LOGIN STYLE =======================*** */
/* ************************************************************************ */
#AccountLogin{
	display:inline-block;
	border:0px solid #f00;
	position:relative;
	vertical-align:bottom;
	text-align:left;
	z-index:150;
	width:300px;
	height:200px;
	}
	#AccountLoginForm{
		border:0px solid #0f0;
		margin: 0;
		padding:10px;
		z-index:9;
		height:50px;
		}
	#AccountLoginForm label{
		border:0px solid #00f;
		z-index:9;
		line-height:20px;
		height:20px;
		width:80px;
		}
	#AccountLoginForm input{
		margin:3px 0 0 0;
		width:100px;
		z-index:9;
		}
	#AccountLoginButton{
		clear:both;
		border:0px solid #000;
		margin:0;
		padding:0 10px 0 10px;
		z-index:9;
		text-align:left;
		width:230px;
		}
	#AccountStatus{
		border: solid 0px #f00;
		margin: 0;
		padding:10px;
		z-index:9;
		height:70px;
		width:210px;
		}
#AccountLoginError{
	float:right;
	border:0px solid #000;
	margin: 0 0px 0 0px;
	width:300px;	
	}
#AccountLoginError p{
	margin: 0;
	border:0px solid #000;
	}

